/*///////////////////////////////////////
	marquee hack for tab spacing issue
//////////////////////////////////////*/
#nice-menu-1{width:100%;}
#nice-menu-1 li{width:20%; text-align:center;}
#nice-menu-1 li a{display:block; padding-top:8px; padding-bottom:7px;}
#nice-menu-1 li ul, #nice-menu-1 li ul li{width:100%; text-align:left}

/*//////////////////////////////////////////////////////
	left side bar hack to remove unwanted bullet points
////////////////////////////////////////////////////////*/
.menu li.expanded, .menu li.leaf{
	list-style-image: url('images/left-nav-arrows.png')!important; 
	/*list-style-type: none!important;*/ 
	padding-top: 0px;
	}
	
.menu li.leaf,.menu li.expanded li.first, .menu li.expanded li.last {
	/*list-style-image: none!important;*/
	}
#sidebar-left .menu li li{
	list-style-image: none!important;
}
	
/*.menu li.menu-mlid-532 {
	list-style-image: url('images/left-nav-arrows.png')!important; 
	list-style-type: none!important; 
	padding-top: 0px;
	}*/
	
.menu li.expanded a {
	position: relative; 
	top: -2px;
	}

/*////////////////////////////
	page: /biography/humanitarian/criminal-reform.html
	hack to fix floating issue with images
////////////////////////////*/

span.ie-fix1 {
	display: block;
	float: left;
	}
	
/*////////////////////////////
	page: /biography/artist/author/return-to-fiction.html
	hack to fix floating issue with images
////////////////////////////*/

span.ie-fix2 {
	position: relative;
	top: 5px;
	}
	
.language-de #nice-menu-1 li#menu-521 a,
.language-pt #nice-menu-1 li#menu-521 a{display:block; padding-top:5px; padding-bottom:2px; line-height:110%;}
.language-de #nice-menu-1 li#menu-521 ul li,
.language-pt #nice-menu-1 li#menu-521 ul li{padding-top:8px; padding-bottom:7px; line-height:200%; height:auto;}

.path-home #content_container {
	padding-top: 25px;
}

.path-home.language-sv #header_container #content_container,
.path-home.language-fr #header_container #content_container,
.path-home.language-it #header_container #content_container,
.path-home.language-ja #header_container #content_container {
	padding-top: 35px;
}

.path-home.language-he #header_container #content_container {
	padding-top: 36px;
}

.language-ru.path-home #content_container,
.language-nl.path-home #content_container,
.language-no.path-home #content_container,
.language-pt.path-home #content_container {
	padding-top: 35px;
}

#flyout5 {
	top:190px;
}

.language-en #content_container #celebrating-centenial-ad .click-link {
    padding-top: 90px;
}

.language-de #content_container #celebrating-centenial-ad .click-link {
    padding-top: 78px;
}

.language-el #content_container #celebrating-centenial-ad .click-link {
    padding-top: 100px;
}

.language-el #content_container #celebrating-centenial-ad #click_here_white_arrow {
	top: 134px;
}

.language-zh #content_container #celebrating-centenial-ad .click-link {
	padding-top: 84px;
}

/*.language-zh #content_container #celebrating-centenial-ad .click-link {
	padding-top: 58px;
}
For IE7*/


.language-ru #content_container #celebrating-centenial-ad .click-link, 
.language-pt #content_container #celebrating-centenial-ad .click-link {
	padding-top: 98px;
}

.language-no #content_container #celebrating-centenial-ad .click-link,
.language-nl #content_container #celebrating-centenial-ad .click-link {
	padding-top: 95px;
}

.language-it #content_container #celebrating-centenial-ad .click-link {
	padding-top: 97px;
}

.language-hu #content_container #celebrating-centenial-ad .click-link {
	padding-top: 92px;
}

.language-he #content_container #celebrating-centenial-ad .click-link {
	padding-top: 74px;
}

.language-fr #content_container #celebrating-centenial-ad .click-link {
	padding-top: 101px;
}

.language-es #content_container #celebrating-centenial-ad .click-link,
.language-es_es #content_container #celebrating-centenial-ad .click-link {
	padding-top: 94px;
}

.language-sv #content_container #celebrating-centenial-ad .click-link,
.language-da #content_container #celebrating-centenial-ad .click-link {
	padding-top: 95px;
}
/*AC*/





/*BN*/

.language-es #nice-menu-1 .menuparent,
.language-es_es #nice-menu-1 .menuparent,
.language-fr #nice-menu-1 .menuparent,
.language-it #nice-menu-1 .menuparent,
.language-el #nice-menu-1 .menuparent {
	width:200px;
}

.language-es #nice-menu-1 #menu-1552,
.language-es_es #nice-menu-1 #menu-1552,
.language-fr #nice-menu-1 #menu-1552,
.language-it #nice-menu-1 #menu-1552,
.language-el #nice-menu-1 #menu-1552 {
	width:100px;
}

.language-es #nice-menu-1 #menu-1552 ul,
.language-es_es #nice-menu-1 #menu-1552 ul,
.language-fr #nice-menu-1 ul,
.language-it #nice-menu-1 ul,
.language-el #nice-menu-1 ul {
	width:254px;
}

.language-es #nice-menu-1 #menu-520,
.language-es_es #nice-menu-1 #menu-520,
.language-fr #nice-menu-1 #menu-520,
.language-it #nice-menu-1 #menu-520,
.language-el #nice-menu-1 #menu-520 {
	width:18%;
}

.language-fr #nice-menu-1 #menu-521 {
	width:30%;
}

.language-fr #nice-menu-1 #menu-522 {
	width:150px;
}

.language-fr #nice-menu-1 #menu-523 {
	width:175px;
}

.language-he #nice-menu-1 .menuparent ul li {
	text-align:right;
}


#block-gold_common_ui_displayfact-0 .gcui-displayfact-container {
	margin-top:-10px;
}

.language-fr #block-gold_common_ui_displayfact-0 .gcui-displayfact-container {
	margin-top: 9px;
}

.language-it #block-gold_common_ui_displayfact-0 .gcui-displayfact-container,
.language-ja #block-gold_common_ui_displayfact-0 .gcui-displayfact-container {
	margin-top: 10px;
}

.language-he #block-gold_common_ui_displayfact-0 .gcui-displayfact-container {
	margin-top:0px;
}

.language-he #block-gold_common_ui_displayfact-0 .gcui-displayfact-container .gcui-displayfact-item {
	left:auto;
	text-align:right;
	top:0px;
}

.language-he #block-gold_common_ui_displayfact-0 .gcui-displayfact-container .gcui-displayfact-controls {
	left:0px;
	right:auto;
}

.language-sv #block-gold_common_ui_displayfact-0 .gcui-displayfact-container,
.language-ru #block-gold_common_ui_displayfact-0 .gcui-displayfact-container,
.language-nl #block-gold_common_ui_displayfact-0 .gcui-displayfact-container,
.language-no #block-gold_common_ui_displayfact-0 .gcui-displayfact-container,
.language-pt #block-gold_common_ui_displayfact-0 .gcui-displayfact-container {
	margin-top:-3px;
}

#gcui_header_player_replace_wrapper #gcui_header_player_replace {
	left:auto;
	right:0px;
}

.language-he #gcui_header_player_replace_wrapper #gcui_header_player_replace {
	left:0px;
	right:auto;
}

.path-nl-biography #block-gcui_header_player-0 .header-menu-button-alt {
	padding-bottom: 1px;
}

.language-ja #sidebar-left #celebrating-centenial-ad #click_here_white_arrow {
	bottom: 8px;
	left: 112px;
}


